/*
GDP CSS
*/

a {
    color: #4577BD;
    text-decoration: none;
}

.cardHover {
    transition: 0.3s;
}

.cardHover:hover {
    background-color: rgb(230, 230, 230);
}

.ads {
    text-align: center;
    width: 100%;
    padding: 1%;
}

.countdownEXIT {
    background-image: url('./img/loading.gif');
    background-color: #fff;
    height: 200px;
    width: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#buttonEXIT {
    text-align: center;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
    font-weight: bold;
    font-size: 26px;
}

#displaynones {
    text-align: center;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
    font-size: 14px;
}

.gdpNavHeaderMobile {
    box-shadow: rgba(108, 114, 124, 0.16) 0px 3px 4px 0px;
    height: 48px;
}

.gdpNavFooterMobile {
    box-shadow: rgba(108, 114, 124, 0.16) 0px -2px 4px 0px;
    background-color: #fff;
    height: 48px;
}

.gdpNavFooterMobile a {
    display: block;
}

.gdpNavFooterMobileFont {
    font-size: 6px;
    display: block;
    text-align: center;
    color: #808080;
}

.gdpCountryList {
    list-style: none;
    display: inline-block;
    text-align: left;
    padding: 3px;
    margin: 3px;
    font-size: 0.8em;
}

.gdpCountryList a {
    color: #000;
    display: block;
    padding: 3px;
    text-decoration: none;
}

.cc-color-override--1762072787.cc-window {
    color: rgb(33 37 41);
    background-color: #ececec;
    font-size: small;
    box-shadow: #2125296b 0px -2px 4px 0px;
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 0.5em 0.35em 0.325em;
}

.cc-color-override--1762072787 .cc-btn {
    color: rgb(255, 255, 255);
    border-color: transparent;
    background-color: #4577BD;
}